/* CSS Document */
img.stat_imtop {
  border:#000066 solid 1px;
  margin-left: 40px;
  margin-right: 10px;}

#toggleText_ie, #toggleText_mf, #toggleText_o, #toggleText_gch, #toggleText_ch, #toggleText_max {
  padding-left:20px;
  color:#000099;
  font-size:18px;
  text-align:justify;}
#displayText_ie, #displayText_mf, #displayText_o, #displayText_gch, #displayText_ch, #displayText_max {
  color:#000099;
  font-size:18px;
  font-weight:bold;}
#displayText_ie img, #displayText_mf img, #displayText_o img, #displayText_gch img, #displayText_ch img, #displayText_max img{ border:none;}
#img_ie img, #img_mf img, #img_o img, #img_gch img, #img_max img, #img_foldxp2 img, #img_fold img, #img_avast2 img, #img_avast4 img { 
  padding:3px;
  border:1px solid #000033;
  margin:2px;}
#img_ie, #img_mf, #img_o, #img_gch, #img_max, #img_foldxp2, #img_fold, #img_avast2, #img_avast4 {
  text-align:center;
  text-decoration:none;}
#img_foldxp1, #img_fold7, #img_avast1, #img_avast3 {margin-right:30px; text-decoration:none;}
#img_foldxp1 img, #img_fold7 img, #img_avast1 img, #img_avast3 img {
  padding:3px;
  border:1px solid #000033;
  margin: 0 10px 0 10px;
  text-align:right;}